vych_adresar=C:\
reload_cas=5
pokus=5
stah_spusteni=False
stah_pridani=False
vypnut_skonceni=False
zmaz_link_stah=False
zmaz_link_chybny=False
spustit_reconect=False
nerecon_pod=5
typ_pripojenia=2
nazov_pripojenia=192.168.1.1
meno_pripojenie=admin
heslo_pripojenie=
cas_pripojenie=10
router_command=
monitor_enable=True
monitor_ryxlost=100
monitor_cas=30
monitor_stop=False
monitor_reconect=False
monitor_stiahnut=False
stah_server=tl
autom_pridat=False
port_routra=False
zapni_ocr=True,True,True,True,True,False,True,True,False,
ocr_manualne=True,True,True,True,True,False,True,True,False,
ocr_pokus=5,5,5,5,5,0,5,5,0,
monitor_proxylist=False
rotovat=False
dvk_server=False
Nick_Dvk=
Pass_dvk=
Points_dvk=0
meg_cookies=
proxy_use=False
proxy_list_use=False
proxy_url=
proxy_port=0
proxy_meno=
proxy_heslo=
ocr_dvk_filefact=False
servers_meno= ,  , ,,,,
servers_heslo=,,,,,,
pa_use=mpa
kontrol_enable=False
kontrol_cas=100
kontrol_stiahnut=False
kontrol_stop=False
kontrol_reconect=False
kontrol_proxylist=False
vzdy_reload=True
UserAgent=Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.0.4) Gecko/2008102920 Firefox/3.0.4
startsystray=False
cpu=50
planovanie=False
freespace=500
skin=True
modelistbox=True
duplicita=True
